Subject: bug#58196: Trivial update to ediprolog

From: Stefan Monnier <[email-masked]>
Date: Thu, 27 Oct 2022 23:09:35 -0400

>> Thank you, I will look into this! One remaining issue I noticed is that
>> the formatting of the ELPA description page seems to be a bit broken
>> now, in particular (1) the result of the sample query
>
> Hmm... that looks quite odd indeed.  Looks like a bug in the markdown
> rendering into HTML or a side-effect of the CSS we apply to it.

Apparently it's a problem in the CSS.  I installed a change which seems
to fix it, but there's probably a more elegant and reliable way to do it.

        Stefan